<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXVII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXVII</h1>

    <h1>De cómo salieron con su intención el cura y el barbero, con
    otras cosas dignas de que se cuenten en esta grande historia</h1>

    <p>No le pareció mal al barbero la invención del cura, sino tan bien, que luego la pusieron por obra. Pidiéronle a la ventera una saya y unas tocas, dejándole en prendas una sotana nueva del cura. El barbero hizo una gran barba de una cola rucia o roja
    de buey, donde el ventero tenía colgado el peine. Preguntóles la ventera que para qué le pedían aquellas cosas. El cura le contó en breves razones la locura de don Quijote, y cómo convenía aquel disfraz para sacarle de la montaña, donde a la sazón
    estaba. Cayeron luego el ventero y la ventera en que el loco era su huésped, el del bálsamo, y el amo del manteado escudero, y contaron al cura todo lo que con él les había pasado, sin callar lo que tanto callaba Sancho. En resolución, la ventera
    vistió al cura de modo que no había más que ver: púsole una saya de paño, llena de fajas de terciopelo negro de un palmo en ancho, todas acuchilladas, y unos corpiños de terciopelo verde, guarnecidos con unos ribetes de raso blanco, que se debieron
    de hacer, ellos y la saya, en tiempo del rey Wamba. No consintió el cura que le tocasen, sino púsose en la cabeza un birretillo de lienzo colchado que llevaba para dormir de noche, y ciñóse por la frente una liga de tafetán negro, y con otra liga
    hizo un antifaz, con que se cubrió muy bien las barbas y el rostro; encasquetóse su sombrero, que era tan grande que le podía servir de quitasol, y, cubriéndose su herreruelo, subió en su mula a mujeriegas, y el barbero en la suya, con su barba
    que le llegaba a la cintura, entre roja y blanca, como aquella que, como se ha dicho, era hecha de la cola de un buey barroso.
    </p>

    <p>Despidiéronse de todos, y de la buena de Maritornes, que prometió de rezar un rosario, aunque pecadora, porque Dios les diese buen suceso en tan arduo y tan cristiano negocio como era el que habían emprendido.</p>

    <p>Mas, apenas hubo salido de la venta, cuando le vino al cura un pensamiento: que hacía mal en haberse puesto de aquella manera, por ser cosa indecente que un sacerdote se pusiese así, aunque le fuese mucho en ello; y, diciéndoselo al barbero, le rogó
    que trocasen trajes, pues era más justo que él fuese la doncella menesterosa, y que él haría el escudero, y que así se profanaba menos su dignidad; y que si no lo quería hacer, determinaba de no pasar adelante, aunque a don Quijote se le llevase
    el diablo.</p>

    <p>En esto, llegó Sancho, y de ver a los dos en aquel traje no pudo tener la risa. En efeto, el barbero vino en todo aquello que el cura quiso, y, trocando la invención, el cura le fue informando el modo que había de tener y las palabras que había de
    decir a don Quijote para moverle y forzarle a que con él se viniese, y dejase la querencia del lugar que había escogido para su vana penitencia. El barbero respondió que, sin que se le diese lición, él lo pondría bien en su punto. No quiso vestirse
    por entonces, hasta que estuviesen junto de donde don Quijote estaba; y así, dobló sus vestidos, y el cura acomodó su barba, y siguieron su camino, guiándolos Sancho Panza; el cual les fue contando lo que les aconteció con el loco que hallaron
    en la sierra, encubriendo, empero, el hallazgo de la maleta y de cuanto en ella venía; que, maguer que tonto, era un poco codicioso el mancebo.
    </p>

    <p>Otro día llegaron al lugar donde Sancho había dejado puestas las señales de las ramas para acertar el lugar donde había dejado a su señor; y, en reconociéndole, les dijo como aquélla era la entrada, y que bien se podían vestir, si era que aquello
    hacía al caso para la libertad de su señor; porque ellos le habían dicho antes que el ir de aquella suerte y vestirse de aquel modo era toda la importancia para sacar a su amo de aquella mala vida que había escogido, y que le encargaban mucho
    que no dijese a su amo quien ellos eran, ni que los conocía; y que si le preguntase, como se lo había de preguntar, si dio la carta a Dulcinea, dijese que sí, y que, por no saber leer, le había respondido de palabra, diciéndole que le mandaba,
    so pena de la su desgracia, que luego al momento se viniese a ver con ella, que era cosa que le importaba mucho; porque con esto y con lo que ellos pensaban decirle tenían por cosa cierta reducirle a mejor vida, y hacer con él que luego se pusiese
    en camino para ir a ser emperador o monarca; que en lo de ser arzobispo no había de qué temer.</p>

    <p>Todo lo escuchó Sancho, y lo tomó muy bien en la memoria, y les agradeció mucho la intención que tenían de aconsejar a su señor fuese emperador y no arzobispo, porque él tenía para sí que, para hacer mercedes a sus escuderos, más podían los emperadores
    que los arzobispos andantes. También les dijo que sería bien que él fuese delante a buscarle y darle la respuesta de su señora, que ya sería ella bastante a sacarle de aquel lugar, sin que ellos se pusiesen en tanto trabajo. Parecióles bien lo
    que Sancho Panza decía, y así, determinaron de aguardarle hasta que volviese con las nuevas del hallazgo de su amo.</p>

    <p>Entróse Sancho por aquellas quebradas de la sierra, dejando a los dos en una por donde corría un pequeño y manso arroyo, a quien hacían sombra agradable y fresca otras peñas y algunos árboles que por allí estaban. El calor, y el día que allí llegaron,
    era de los del mes de agosto, que por aquellas partes suele ser el ardor muy grande; la hora, las tres de la tarde: todo lo cual hacía al sitio más agradable, y que convidase a que en él esperasen la vuelta de Sancho, como lo hicieron.</p>

    <p>Estando, pues, los dos allí, sosegados y a la sombra, llegó a sus oídos una voz que, sin acompañarla son de algún otro instrumento, dulce y regaladamente sonaba, de que no poco se admiraron, por parecerles que aquél no era lugar donde pudiese haber
    quien tan bien cantase. Porque, aunque suele decirse que por las selvas y campos se hallan pastores de voces estremadas, más son encarecimientos de poetas que verdades; y más, cuando advirtieron que lo que oían cantar eran versos, no de rústicos
    ganaderos, sino de discretos cortesanos. Y confirmó esta verdad haber sido los versos que oyeron éstos:</p>

    <p class="verse">¿Quién menoscaba mis bienes?
    <br />Desdenes.
    <br />Y ¿quién aumenta mis duelos?
    <br />Los celos.
    <br />Y ¿quién prueba mi paciencia?
    <br />Ausencia.
    <br />De ese modo, en mi dolencia
    <br />ningún remedio se alcanza,
    <br />pues me matan la esperanza
    <br />desdenes, celos y ausencia.
    <br />¿Quién me causa este dolor?
    <br />Amor.
    <br />Y ¿quién mi gloria repugna?
    <br />Fortuna.
    <br />Y ¿quién consiente en mi duelo?
    <br />El cielo
    <br />De ese modo, yo recelo
    <br />morir deste mal estraño,
    <br />pues se aumentan en mi daño,
    <br />amor, fortuna y el cielo.
    <br />¿Quién mejorará mi suerte?
    <br />La muerte.
    <br />Y el bien de amor, ¿quién le alcanza?
    <br />Mudanza.
    <br />Y sus males, ¿quién los cura?
    <br />Locura.
    <br />De ese modo, no es cordura
    <br />querer curar la pasión
    <br />cuando los remedios son
    <br />muerte, mudanza y locura.</p>

    <p>La hora, el tiempo, la soledad, la voz y la destreza del que cantaba causó admiración y contento en los dos oyentes, los cuales se estuvieron quedos, esperando si otra alguna cosa oían; pero, viendo que duraba algún tanto el silencio, determinaron
    de salir a buscar el músico que con tan buena voz cantaba. Y, queriéndolo poner en efeto, hizo la mesma voz que no se moviesen, la cual llegó de nuevo a sus oídos, cantando este soneto:</p>

    <p>Soneto</p>

    <p class="verse">Santa amistad, que con ligeras alas,
    <br />tu apariencia quedándose en el suelo,
    <br />entre benditas almas, en el cielo,
    <br />subiste alegre a las impíreas salas,
    <br />desde allá, cuando quieres, nos señalas
    <br />la justa paz cubierta con un velo,
    <br />por quien a veces se trasluce el celo
    <br />de buenas obras que, a la fin, son malas.
    <br />Deja el cielo, ¡oh amistad!, o no permitas
    <br />que el engaño se vista tu librea,
    <br />con que destruye a la intención sincera;
    <br />que si tus apariencias no le quitas,
    <br />presto ha de verse el mundo en la pelea
    <br />de la discorde confusión primera.</p>

    <p>El canto se acabó con un profundo suspiro, y los dos, con atención, volvieron a esperar si más se cantaba; pero, viendo que la música se había vuelto en sollozos y en lastimeros ayes, acordaron de saber quién era el triste, tan estremado en la voz
    como doloroso en los gemidos; y no anduvieron mucho, cuando, al volver de una punta de una peña, vieron a un hombre del mismo talle y figura que Sancho Panza les había pintado cuando les contó el cuento de Cardenio; el cual hombre, cuando los
    vio, sin sobresaltarse, estuvo quedo, con la cabeza inclinada sobre el pecho a guisa de hombre pensativo, sin alzar los ojos a mirarlos más de la vez primera, cuando de improviso llegaron.</p>

    <p>El cura, que era hombre bien hablado (como el que ya tenía noticia de su desgracia, pues por las señas le había conocido), se llegó a él, y con breves aunque muy discretas razones le rogó y persuadió que aquella tan miserable vida dejase, porque allí
    no la perdiese, que era la desdicha mayor de las desdichas. Estaba Cardenio entonces en su entero juicio, libre de aquel furioso accidente que tan a menudo le sacaba de sí mismo; y así, viendo a los dos en traje tan no usado de los que por aquellas
    soledades andaban, no dejó de admirarse algún tanto, y más cuando oyó que le habían hablado en su negocio como en cosa sabida —porque las razones que el cura le dijo así lo dieron a entender—; y así, respondió desta manera: — Bien veo yo, señores,
    quienquiera que seáis, que el cielo, que tiene cuidado de socorrer a los buenos, y aun a los malos muchas veces, sin yo merecerlo, me envía, en estos tan remotos y apartados lugares del trato común de las gentes, algunas personas que, poniéndome
    delante de los ojos con vivas y varias razones cuán sin ella ando en hacer la vida que hago, han procurado sacarme désta a mejor parte; pero, como no saben que sé yo que en saliendo deste daño he de caer en otro mayor, quizá me deben de tener
    por hombre de flacos discursos, y aun, lo que peor sería, por de ningún juicio. Y no sería maravilla que así fuese, porque a mí se me trasluce que la fuerza de la imaginación de mis desgracias es tan intensa y puede tanto en mi perdición que,
    sin que yo pueda ser parte a estobarlo, vengo a quedar como piedra, falto de todo buen sentido y conocimiento; y vengo a caer en la cuenta desta verdad, cuando algunos me dicen y muestran señales de las cosas que he hecho en tanto que aquel terrible
    accidente me señorea, y no sé más que dolerme en vano y maldecir sin provecho mi ventura, y dar por disculpa de mis locuras el decir la causa dellas a cuantos oírla quieren; porque, viendo los cuerdos cuál es la causa, no se maravillarán de los
    efetos, y si no me dieren remedio, a lo menos no me darán culpa, convirtiéndoseles el enojo de mi desenvoltura en lástima de mis desgracias. Y si es que vosotros, señores, venís con la mesma intención que otros han venido, antes que paséis adelante
    en vuestras discretas persuasiones, os ruego que escuchéis el cuento, que no le tiene, de mis desventuras; porque quizá, después de entendido, ahorraréis del trabajo que tomaréis en consolar un mal que de todo consuelo es incapaz.</p>

    <p>Los dos, que no deseaban otra cosa que saber de su mesma boca la causa de su daño, le rogaron se la contase, ofreciéndole de no hacer otra cosa de la que él quisiese, en su remedio o consuelo; y con esto, el triste caballero comenzó su lastimera historia,
    casi por las mesmas palabras y pasos que la había contado a don Quijote y al cabrero pocos días atrás, cuando, por ocasión del maestro Elisabat y puntualidad de don Quijote en guardar el decoro a la caballería, se quedó el cuento imperfeto, como
    la historia lo deja contado. Pero ahora quiso la buena suerte que se detuvo el accidente de la locura y le dio lugar de contarlo hasta el fin; y así, llegando al paso del billete que había hallado don Fernando entre el libro de Amadís de Gaula,
    dijo Cardenio que le tenía bien en la memoria, y que decía desta manera:
    </p>

    <p>«Luscinda a Cardenio</p>

    <p>Cada día descubro en vos valores que me obligan y fuerzan a que en más os estime; y así, si quisiéredes sacarme desta deuda sin ejecutarme en la honra, lo podréis muy bien hacer. Padre tengo, que os conoce y que me quiere bien, el cual, sin forzar
    mi voluntad, cumplirá la que será justo que vos tengáis, si es que me estimáis como decís y como yo creo. — »Por este billete me moví a pedir a Luscinda por esposa, como ya os he contado, y éste fue por quien quedó Luscinda en la opinión de don
    Fernando por una de las más discretas y avisadas mujeres de su tiempo; y este billete fue el que le puso en deseo de destruirme, antes que el mío se efetuase. Díjele yo a don Fernando en lo que reparaba el padre de Luscinda, que era en que mi
    padre se la pidiese, lo cual yo no le osaba decir, temeroso que no vendría en ello, no porque no tuviese bien conocida la calidad, bondad, virtud y hermosura de Luscinda, y que tenía partes bastantes para enoblecer cualquier otro linaje de España,
    sino porque yo entendía dél que deseaba que no me casase tan presto, hasta ver lo que el duque Ricardo hacía conmigo. En resolución, le dije que no me aventuraba a decírselo a mi padre, así por aquel inconveniente como por otros muchos que me
    acobardaban, sin saber cuáles eran, sino que me parecía que lo que yo desease jamás había de tener efeto.</p>

    <p>»A todo esto me respondió don Fernando que él se encargaba de hablar a mi padre y hacer con él que hablase al de Luscinda. ¡Oh Mario ambicioso, oh Catilina cruel, oh Sila facinoroso, oh Galalón embustero, oh Vellido traidor, oh Julián vengativo, oh
    Judas codicioso! Traidor, cruel, vengativo y embustero, ¿qué deservicios te había hecho este triste, que con tanta llaneza te descubrió los secretos y contentos de su corazón? ¿Qué ofensa te hice? ¿Qué palabras te dije, o qué consejos te di, que
    no fuesen todos encaminados a acrecentar tu honra y tu provecho? Mas, ¿de qué me quejo?, ¡desventurado de mí!, pues es cosa cierta que cuando traen las desgracias la corriente de las estrellas, como vienen de alto a bajo, despeñándose con furor
    y con violencia, no hay fuerza en la tierra que las detenga, ni industria humana que prevenirlas pueda. ¿Quién pudiera imaginar que don Fernando, caballero ilustre, discreto, obligado de mis servicios, poderoso para alcanzar lo que el deseo amoroso
    le pidiese dondequiera que le ocupase, se había de enconar, como suele decirse, en tomarme a mí una sola oveja, que aún no poseía? Pero quédense estas consideraciones aparte, como inútiles y sin provecho, y añudemos el roto hilo de mi desdichada
    historia.</p>

    <p>»Digo, pues, que, pareciéndole a don Fernando que mi presencia le era inconveniente para poner en ejecución su falso y mal pensamiento, determinó de enviarme a su hermano mayor, con ocasión de pedirle unos dineros para pagar seis caballos, que de
    industria, y sólo para este efeto de que me ausentase (para poder mejor salir con su dañado intento), el mesmo día que se ofreció hablar a mi padre los compró, y quiso que yo viniese por el dinero. ¿Pude yo prevenir esta traición? ¿Pude, por ventura,
    caer en imaginarla? No, por cierto; antes, con grandísimo gusto, me ofrecí a partir luego, contento de la buena compra hecha. Aquella noche hablé con Luscinda, y le dije lo que con don Fernando quedaba concertado, y que tuviese firme esperanza
    de que tendrían efeto nuestros buenos y justos deseos. Ella me dijo, tan segura como yo de la traición de don Fernando, que procurase volver presto, porque creía que no tardaría más la conclusión de nuestras voluntades que tardase mi padre de
    hablar al suyo. No sé qué se fue, que, en acabando de decirme esto, se le llenaron los ojos de lágrimas y un nudo se le atravesó en la garganta, que no le dejaba hablar palabra de otras muchas que me pareció que procuraba decirme.</p>

    <p>»Quedé admirado deste nuevo accidente, hasta allí jamás en ella visto, porque siempre nos hablábamos, las veces que la buena fortuna y mi diligencia lo concedía, con todo regocijo y contento, sin mezclar en nuestras pláticas lágrimas, suspiros, celos,
    sospechas o temores. Todo era engrandecer yo mi ventura, por habérmela dado el cielo por señora: exageraba su belleza, admirábame de su valor y entendimiento. Volvíame ella el recambio, alabando en mí lo que, como enamorada, le parecía digno de
    alabanza. Con esto, nos contábamos cien mil niñerías y acaecimientos de nuestros vecinos y conocidos, y a lo que más se entendía mi desenvoltura era a tomarle, casi por fuerza, una de sus bellas y blancas manos, y llegarla a mi boca, según daba
    lugar la estrecheza de una baja reja que nos dividía. Pero la noche que precedió al triste día de mi partida, ella lloró, gimió y suspiró, y se fue, y me dejó lleno de confusión y sobresalto, espantado de haber visto tan nuevas y tan tristes muestras
    de dolor y sentimiento en Luscinda. Pero, por no destruir mis esperanzas, todo lo atribuí a la fuerza del amor que me tenía y al dolor que suele causar la ausencia en los que bien se quieren.</p>

    <p>»En fin, yo me partí triste y pensativo, llena el alma de imaginaciones y sospechas, sin saber lo que sospechaba ni imaginaba: claros indicios que me mostraban el triste suceso y desventura que me estaba guardada. Llegué al lugar donde era enviado.
    Di las cartas al hermano de don Fernando. Fui bien recebido, pero no bien despachado, porque me mandó aguardar, bien a mi disgusto, ocho días, y en parte donde el duque, su padre, no me viese, porque su hermano le escribía que le enviase cierto
    dinero sin su sabiduría. Y todo fue invención del falso don Fernando, pues no le faltaban a su hermano dineros para despacharme luego. Orden y mandato fue éste que me puso en condición de no obedecerle, por parecerme imposible sustentar tantos
    días la vida en el ausencia de Luscinda, y más, habiéndola dejado con la tristeza que os he contado; pero, con todo esto, obedecí, como buen criado, aunque veía que había de ser a costa de mi salud.</p>

    <p>»Pero, a los cuatro días que allí llegué, llegó un hombre en mi busca con una carta, que me dio, que en el sobrescrito conocí ser de Luscinda, porque la letra dél era suya. Abríla, temeroso y con sobresalto, creyendo que cosa grande debía de ser la
    que la había movido a escribirme estando ausente, pues presente pocas veces lo hacía. Preguntéle al hombre, antes de leerla, quién se la había dado y el tiempo que había tardado en el camino. Díjome que acaso, pasando por una calle de la ciudad
    a la hora de medio día, una señora muy hermosa le llamó desde una ventana, los ojos llenos de lágrimas, y que con mucha priesa le dijo: ''Hermano: si sois cristiano, como parecéis, por amor de Dios os ruego que encaminéis luego luego esta carta
    al lugar y a la persona que dice el sobrescrito, que todo es bien conocido, y en ello haréis un gran servicio a nuestro Señor; y, para que no os falte comodidad de poderlo hacer, tomad lo que va en este pañuelo''. ''Y, diciendo esto, me arrojó
    por la ventana un pañuelo, donde venían atados cien reales y esta sortija de oro que aquí traigo, con esa carta que os he dado. Y luego, sin aguardar respuesta mía, se quitó de la ventana; aunque primero vio cómo yo tomé la carta y el pañuelo,
    y, por señas, le dije que haría lo que me mandaba. Y así, viéndome tan bien pagado del trabajo que podía tomar en traérosla y conociendo por el sobrescrito que érades vos a quien se enviaba, porque yo, señor, os conozco muy bien, y obligado asimesmo
    de las lágrimas de aquella hermosa señora, determiné de no fiarme de otra persona, sino venir yo mesmo a dárosla; y en diez y seis horas que ha que se me dio, he hecho el camino, que sabéis que es de diez y ocho leguas''.
    </p>

    <p>»En tanto que el agradecido y nuevo correo esto me decía, estaba yo colgado de sus palabras, temblándome las piernas de manera que apenas podía sostenerme. En efeto, abrí la carta y vi que contenía estas razones: La palabra que don Fernando os dio
    de hablar a vuestro padre para que hablase al mío, la ha cumplido más en su gusto que en vuestro provecho. Sabed, señor, que él me ha pedido por esposa, y mi padre, llevado de la ventaja que él piensa que don Fernando os hace, ha venido en lo
    que quiere, con tantas veras que de aquí a dos días se ha de hacer el desposorio, tan secreto y tan a solas, que sólo han de ser testigos los cielos y alguna gente de casa. Cual yo quedo, imaginaldo; si os cumple venir, veldo; y si os quiero bien
    o no, el suceso deste negocio os lo dará a entender. A Dios plega que ésta llegue a vuestras manos antes que la mía se vea en condición de juntarse con la de quien tan mal sabe guardar la fe que promete. »Éstas, en suma, fueron las razones que
    la carta contenía y las que me hicieron poner luego en camino, sin esperar otra respuesta ni otros dineros; que bien claro conocí entonces que no la compra de los caballos, sino la de su gusto, había movido a don Fernando a enviarme a su hermano.
    El enojo que contra don Fernando concebí, junto con el temor de perder la prenda que con tantos años de servicios y deseos tenía granjeada, me pusieron alas, pues, casi como en vuelo, otro día me puse en mi lugar, al punto y hora que convenía
    para ir a hablar a Luscinda. Entré secreto, y dejé una mula en que venía en casa del buen hombre que me había llevado la carta; y quiso la suerte que entonces la tuviese tan buena que hallé a Luscinda puesta a la reja, testigo de nuestros amores.
    Conocióme Luscinda luego, y conocíla yo; mas no como debía ella conocerme y yo conocerla. Pero, ¿quién hay en el mundo que se pueda alabar que ha penetrado y sabido el confuso pensamiento y condición mudable de una mujer? Ninguno, por cierto.
    </p>

    <p>»Digo, pues, que, así como Luscinda me vio, me dijo: ''Cardenio, de boda estoy vestida; ya me están aguardando en la sala don Fernando el traidor y mi padre el codicioso, con otros testigos, que antes lo serán de mi muerte que de mi desposorio. No
    te turbes, amigo, sino procura hallarte presente a este sacrificio, el cual si no pudiere ser estorbado de mis razones, una daga llevo escondida que podrá estorbar más determinadas fuerzas, dando fin a mi vida y principio a que conozcas la voluntad
    que te he tenido y tengo''. Yo le respondí turbado y apriesa, temeroso no me faltase lugar para responderla: ''Hagan, señora, tus obras verdaderas tus palabras; que si tú llevas daga para acreditarte, aquí llevo yo espada para defenderte con ella
    o para matarme si la suerte nos fuere contraria''. No creo que pudo oír todas estas razones, porque sentí que la llamaban apriesa, porque el desposado aguardaba. Cerróse con esto la noche de mi tristeza, púsoseme el sol de mi alegría: quedé sin
    luz en los ojos y sin discurso en el entendimiento. No acertaba a entrar en su casa, ni podía moverme a parte alguna; pero, considerando cuánto importaba mi presencia para lo que suceder pudiese en aquel caso, me animé lo más que pude y entré
    en su casa. Y, como ya sabía muy bien todas sus entradas y salidas, y más con el alboroto que de secreto en ella andaba, nadie me echó de ver. Así que, sin ser visto, tuve lugar de ponerme en el hueco que hacía una ventana de la mesma sala, que
    con las puntas y remates de dos tapices se cubría, por entre las cuales podía yo ver, sin ser visto, todo cuanto en la sala se hacía.
    </p>

    <p>»¿Quién pudiera decir ahora los sobresaltos que me dio el corazón mientras allí estuve, los pensamientos que me ocurrieron, las consideraciones que hice?, que fueron tantas y tales, que ni se pueden decir ni aun es bien que se digan. Basta que sepáis
    que el desposado entró en la sala sin otro adorno que los mesmos vestidos ordinarios que solía. Traía por padrino a un primo hermano de Luscinda, y en toda la sala no había persona de fuera, sino los criados de casa. De allí a un poco, salió de
    una recámara Luscinda, acompañada de su madre y de dos doncellas suyas, tan bien aderezada y compuesta como su calidad y hermosura merecían, y como quien era la perfeción de la gala y bizarría cortesana. No me dio lugar mi suspensión y arrobamiento
    para que mirase y notase en particular lo que traía vestido; sólo pude advertir a las colores, que eran encarnado y blanco, y en las vislumbres que las piedras y joyas del tocado y de todo el vestido hacían, a todo lo cual se aventajaba la belleza
    singular de sus hermosos y rubios cabellos; tales que, en competencia de las preciosas piedras y de las luces de cuatro hachas que en la sala estaban, la suya con más resplandor a los ojos ofrecían. ¡Oh memoria, enemiga mortal de mi descanso!
    ¿De qué sirve representarme ahora la incomparable belleza de aquella adorada enemiga mía? ¿No será mejor, cruel memoria, que me acuerdes y representes lo que entonces hizo, para que, movido de tan manifiesto agravio, procure, ya que no la venganza,
    a lo menos perder la vida?» No os canséis, señores, de oír estas digresiones que hago; que no es mi pena de aquellas que puedan ni deban contarse sucintamente y de paso, pues cada circunstancia suya me parece a mí que es digna de un largo discurso.</p>

    <p>A esto le respondió el cura que no sólo no se cansaban en oírle, sino que les daba mucho gusto las menudencias que contaba, por ser tales, que merecían no pasarse en silencio, y la mesma atención que lo principal del cuento.
    </p>

    <p>—«Digo, pues —prosiguió Cardenio—, que, estando todos en la sala, entró el cura de la perroquia, y, tomando a los dos por la mano para hacer lo que en tal acto se requiere, al decir: ''¿Queréis, señora Luscinda, al señor don Fernando, que está presente,
    por vuestro legítimo esposo, como lo manda la Santa Madre Iglesia?'', yo saqué toda la cabeza y cuello de entre los tapices, y con atentísimos oídos y alma turbada me puse a escuchar lo que Luscinda respondía, esperando de su respuesta la sentencia
    de mi muerte o la confirmación de mi vida. ¡Oh, quién se atreviera a salir entonces, diciendo a voces!: ''¡Ah Luscinda, Luscinda, mira lo que haces, considera lo que me debes, mira que eres mía y que no puedes ser de otro! Advierte que el decir
    tú sí y el acabárseme la vida ha de ser todo a un punto. ¡Ah traidor don Fernando, robador de mi gloria, muerte de mi vida! ¿Qué quieres? ¿Qué pretendes? Considera que no puedes cristianamente llegar al fin de tus deseos, porque Luscinda es mi
    esposa y yo soy su marido''. ¡Ah, loco de mí, ahora que estoy ausente y lejos del peligro, digo que había de hacer lo que no hice! ¡Ahora que dejé robar mi cara prenda, maldigo al robador, de quien pudiera vengarme si tuviera corazón para ello
    como le tengo para quejarme! En fin, pues fui entonces cobarde y necio, no es mucho que muera ahora corrido, arrepentido y loco.</p>

    <p>»Estaba esperando el cura la respuesta de Luscinda, que se detuvo un buen espacio en darla, y, cuando yo pensé que sacaba la daga para acreditarse, o desataba la lengua para decir alguna verdad o desengaño que en mi provecho redundase, oigo que dijo
    con voz desmayada y flaca: ''Sí quiero''; y lo mesmo dijo don Fernando; y, dándole el anillo, quedaron en disoluble nudo ligados. Llegó el desposado a abrazar a su esposa, y ella, poniéndose la mano sobre el corazón, cayó desmayada en los brazos
    de su madre. Resta ahora decir cuál quedé yo viendo, en el sí que había oído, burladas mis esperanzas, falsas las palabras y promesas de Luscinda: imposibilitado de cobrar en algún tiempo el bien que en aquel instante había perdido. Quedé falto
    de consejo, desamparado, a mi parecer, de todo el cielo, hecho enemigo de la tierra que me sustentaba, negándome el aire aliento para mis suspiros y el agua humor para mis ojos; sólo el fuego se acrecentó de manera que todo ardía de rabia y de
    celos.</p>

    <p>»Alborotáronse todos con el desmayo de Luscinda, y, desabrochándole su madre el pecho para que le diese el aire, se descubrió en él un papel cerrado, que don Fernando tomó luego y se le puso a leer a la luz de una de las hachas; y, en acabando de
    leerle, se sentó en una silla y se puso la mano en la mejilla, con muestras de hombre muy pensativo, sin acudir a los remedios que a su esposa se hacían para que del desmayo volviese. Yo, viendo alborotada toda la gente de casa, me aventuré a
    salir, ora fuese visto o no, con determinación que si me viesen, de hacer un desatino tal, que todo el mundo viniera a entender la justa indignación de mi pecho en el castigo del falso don Fernando, y aun en el mudable de la desmayada traidora.
    Pero mi suerte, que para mayores males, si es posible que los haya, me debe tener guardado, ordenó que en aquel punto me sobrase el entendimiento que después acá me ha faltado; y así, sin querer tomar venganza de mis mayores enemigos (que, por
    estar tan sin pensamiento mío, fuera fácil tomarla), quise tomarla de mi mano y ejecutar en mí la pena que ellos merecían; y aun quizá con más rigor del que con ellos se usara si entonces les diera muerte, pues la que se recibe repentina presto
    acaba la pena; mas la que se dilata con tormentos siempre mata, sin acabar la vida. »En fin, yo salí de aquella casa y vine a la de aquél donde había dejado la mula; hice que me la ensillase, sin despedirme dél subí en ella, y salí de la ciudad,
    sin osar, como otro Lot, volver el rostro a miralla; y cuando me vi en el campo solo, y que la escuridad de la noche me encubría y su silencio convidaba a quejarme, sin respeto o miedo de ser escuchado ni conocido, solté la voz y desaté la lengua
    en tantas maldiciones de Luscinda y de don Fernando, como si con ellas satisficiera el agravio que me habían hecho. Dile títulos de cruel, de ingrata, de falsa y desagradecida; pero, sobre todos, de codiciosa, pues la riqueza de mi enemigo la
    había cerrado los ojos de la voluntad, para quitármela a mí y entregarla a aquél con quien más liberal y franca la fortuna se había mostrado; y, en mitad de la fuga destas maldiciones y vituperios, la desculpaba, diciendo que no era mucho que
    una doncella recogida en casa de sus padres, hecha y acostumbrada siempre a obedecerlos, hubiese querido condecender con su gusto, pues le daban por esposo a un caballero tan principal, tan rico y tan gentil hombre que, a no querer recebirle,
    se podía pensar, o que no tenía juicio, o que en otra parte tenía la voluntad: cosa que redundaba tan en perjuicio de su buena opinión y fama. Luego volvía diciendo que, puesto que ella dijera que yo era su esposo, vieran ellos que no había hecho
    en escogerme tan mala elección, que no la disculparan, pues antes de ofrecérseles don Fernando no pudieran ellos mesmos acertar a desear, si con razón midiesen su deseo, otro mejor que yo para esposo de su hija; y que bien pudiera ella, antes
    de ponerse en el trance forzoso y último de dar la mano, decir que ya yo le había dado la mía; que yo viniera y concediera con todo cuanto ella acertara a fingir en este caso.</p>

    <p>»En fin, me resolví en que poco amor, poco juicio, mucha ambición y deseos de grandezas hicieron que se olvidase de las palabras con que me había engañado, entretenido y sustentado en mis firmes esperanzas y honestos deseos. Con estas voces y con
    esta inquietud caminé lo que quedaba de aquella noche, y di al amanecer en una entrada destas sierras, por las cuales caminé otros tres días, sin senda ni camino alguno, hasta que vine a parar a unos prados, que no sé a qué mano destas montañas
    caen, y allí pregunté a unos ganaderos que hacia dónde era lo más áspero destas sierras. Dijéronme que hacia esta parte. Luego me encaminé a ella, con intención de acabar aquí la vida, y, en entrando por estas asperezas, del cansancio y de la
    hambre se cayó mi mula muerta, o, lo que yo más creo, por desechar de sí tan inútil carga como en mí llevaba. Yo quedé a pie, rendido de la naturaleza, traspasado de hambre, sin tener, ni pensar buscar, quien me socorriese.
    </p>

    <p>»De aquella manera estuve no sé qué tiempo, tendido en el suelo, al cabo del cual me levanté sin hambre, y hallé junto a mí a unos cabreros, que, sin duda, debieron ser los que mi necesidad remediaron, porque ellos me dijeron de la manera que me habían
    hallado, y cómo estaba diciendo tantos disparates y desatinos, que daba indicios claros de haber perdido el juicio; y yo he sentido en mí, después acá, que no todas veces le tengo cabal, sino tan desmedrado y flaco que hago mil locuras, rasgándome
    los vestidos, dando voces por estas soledades, maldiciendo mi ventura y repitiendo en vano el nombre amado de mi enemiga, sin tener otro discurso ni intento entonces que procurar acabar la vida voceando; y cuando en mí vuelvo, me hallo tan cansado
    y molido, que apenas puedo moverme. Mi más común habitación es en el hueco de un alcornoque, capaz de cubrir este miserable cuerpo. Los vaqueros y cabreros que andan por estas montañas, movidos de caridad, me sustentan, poniéndome el manjar por
    los caminos y por las peñas por donde entienden que acaso podré pasar y hallarlo; y así, aunque entonces me falte el juicio, la necesidad natural me da a conocer el mantenimiento, y despierta en mí el deseo de apetecerlo y la voluntad de tomarlo.
    Otras veces me dicen ellos, cuando me encuentran con juicio, que yo salgo a los caminos y que se lo quito por fuerza, aunque me lo den de grado, a los pastores que vienen con ello del lugar a las majadas. »Desta manera paso mi miserable y estrema
    vida, hasta que el cielo sea servido de conducirle a su último fin, o de ponerle en mi memoria, para que no me acuerde de la hermosura y de la traición de Luscinda y del agravio de don Fernando; que si esto él hace sin quitarme la vida, yo volveré
    a mejor discurso mis pensamientos; donde no, no hay sino rogarle que absolutamente tenga misericordia de mi alma, que yo no siento en mí valor ni fuerzas para sacar el cuerpo desta estrecheza en que por mi gusto he querido ponerle». Ésta es, ¡oh
    señores!, la amarga historia de mi desgracia: decidme si es tal, que pueda celebrarse con menos sentimientos que los que en mí habéis visto; y no os canséis en persuadirme ni aconsejarme lo que la razón os dijere que puede ser bueno para mi remedio,
    porque ha de aprovechar conmigo lo que aprovecha la medicina recetada de famoso médico al enfermo que recebir no la quiere. Yo no quiero salud sin Luscinda; y, pues ella gustó de ser ajena, siendo, o debiendo ser, mía, guste yo de ser de la desventura,
    pudiendo haber sido de la buena dicha. Ella quiso, con su mudanza, hacer estable mi perdición; yo querré, con procurar perderme, hacer contenta su voluntad, y será ejemplo a los por venir de que a mí solo faltó lo que a todos los desdichados sobra,
    a los cuales suele ser consuelo la imposibilidad de tenerle, y en mí es causa de mayores sentimientos y males, porque aun pienso que no se han de acabar con la muerte.</p>

    <p>Aquí dio fin Cardenio a su larga plática y tan desdichada como amorosa historia. Y, al tiempo que el cura se prevenía para decirle algunas razones de consuelo, le suspendió una voz que llegó a sus oídos, que en lastimados acentos oyeron que decía
    lo que se dirá en la cuarta parte desta narración, que en este punto dio fin a la tercera el sabio y atentado historiador Cide Hamete Benengeli.</p>
</body>

</html>
